@charset "utf-8";

#maru span{
	color: #3eb370;
}

/*----　テーブル　----*/
table{
	border-collapse: collapse;
  	border-spacing: 0;
	width: 500px;
	font-size: 18px;
}
table .bottom th{
	border-bottom: 3px solid #3eb370;
}
table .bottom td{
	border-bottom: 1px solid #3eb370
}
th{
	font-family: "font_M";
	text-align: left;
	padding-right: 20px;
	width: 180px;
}
tr{
	height: 80px;
	width: 50px;
}
td{
	font-family: "font_M"; 
	padding-left: 20px;
}

.table_yokoimg{
	background-image:url("../images/87565038.jpg");
	width: 500px;
	height: 830px;
	background-position: center;
	background-size: cover;
	margin-left: 30px;
}

/*--　MAP　--*/
iframe{
	border: 5px solid #3eb370;
	border-left: none;
	border-right: none;
}
.map_p{
	width: 1000px;
	margin: auto;
}




